SSL-Explorer 跨站脚本攻击或HTTP请求绕过漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190420 漏洞类型 缓冲区溢出
发布时间 2007-05-30 更新时间 2007-06-04
CVE编号 CVE-2007-2907 CNNVD-ID CNNVD-200705-518
漏洞平台 N/A CVSS评分 4.9
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200705-518
|漏洞详情
SSL-Explorer中存在未明漏洞。远程认证用户可以输入包含有(1)JavaScript或(2)HTTP标头的重定向URLs,这会造成未知影响,可能会导致跨站脚本攻击或HTTP请求绕过。
|参考资料

来源:sourceforge.net
链接:http://sourceforge.net/forum/forum.php?forum_id=690648
来源:BID
名称:24319
链接:http://www.securityfocus.com/bid/24319
来源:VUPEN
名称:ADV-2007-2057
链接:http://www.frsirt.com/english/advisories/2007/2057
来源:SECUNIA
名称:25512
链接:http://secunia.com/advisories/25512
来源:OSVDB
名称:36915
链接:http://osvdb.org/36915
来源:OSVDB
名称:36913
链接:http://osvdb.org/36913